<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>When I Got Troubles</title>

</head>

<body>
<h1 class="songtitle">When I Got Troubles</h1>
<p>Written by Bob Dylan <br />
Recorded May 1959, and released on <a href="../44_bs7_ndh/index.htm" class="recordlink">No direction home</a> (2005) <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />
<p>Basic pattern: </p>
<pre class="tab">
  E                          A
  :     .     .     .        :     .     .     .
|-0-----0-----0-----0-----||-0-----0-----0-----0-----||
|-0-----0-----0-----0-----||-2-----2-----2-----2-----||
|-1-----1-----1-----1---0-||-2-----2-----2-----2---0-||
|-2-----2-----2-----2---0-||-2-----2-----2-----2---0-||
|-2-----2-----2-----2-----||-0-----0-----0-----0-----||
|-0-----0-----0-----0-----||-------------------------||</pre>
<hr />
<p>&nbsp;</p>
<pre class="verse">
E                     A               E
  Well I got troubles, troubles on my mind
          A                                    E
Yes, when I got those troubles, troubles on my mind
                B7                 A                    E
Well, I'm gonna forget my troubles, leave my troubles behind,
  B7
behind

         E               A
I'm gonna swing it up
E                A
 Swing down,
E
 Grab my baby, and wind, wind, wind,
      A                                         E
well, swing your troubles, swing your troubles away
       B7         A                      E
Well, swing, baby, swing your troubles today
</pre>
<pre class="tab">
                    A       E                 A       E
  :     .     .     .       :     .     .     .       :     .     .     .
|-------------------------|-------------------------|-------------------------|
|-----------------0-2---0-|-----------------0-2---0-|-------------------------|
|-----------------0-2---0-|-1---------------0-2---0-|-1-----------------------|
|-----------------0-2---0-|-2---------------0-2---0-|-2-----------------------|
|-------------------------|-2-----------------------|-2-----------------------|
|-------------------------|-------------------------|-------------------------|
 swing it up                     swing it down              grab the baby . . .
</pre>
</body>
</html>